---
references:
- id: Allen-ZhuNearOptimal2017
  author:
    - family: Allen-Zhu
      given: Zeyuan
    - family: Li
      given: Yuanzhi
    - family: Singh
      given: Aarti
    - family: Wang
      given: Yining
  citation-key: Allen-ZhuNearOptimal2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 126-135
  title: Near-Optimal Design of Experiments via Regret Minimization
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/allen-zhu17e.html

- id: ChernoffSequential1959
  accessed:
    - year: 2021
      month: 8
      day: 4
  author:
    - family: Chernoff
      given: Herman
  citation-key: ChernoffSequential1959
  container-title: The Annals of Mathematical Statistics
  ISSN: 0003-4851
  issue: '3'
  issued:
    - year: 1959
  page: 755-770
  publisher: Institute of Mathematical Statistics
  title: Sequential Design of Experiments
  type: article-journal
  URL: https://www.jstor.org/stable/2237415
  volume: '30'

- id: EvenDarAction
  author:
    - family: Even-Dar
      given: Eyal
    - family: Mannor
      given: Shie
    - family: Mansour
      given: Yishay
  citation-key: EvenDarAction
  language: en
  page: '27'
  title: >-
    Action Elimination and Stopping Conditions for the Multi-Armed Bandit and
    Reinforcement Learning Problems
  type: article-journal

- id: JamiesonBandit
  author:
    - family: Jamieson
      given: Kevin
    - family: Jain
      given: Lalit
  citation-key: JamiesonBandit
  language: en
  page: '11'
  title: A Bandit Approach to Multiple Testing with False Discovery Control
  type: article-journal

- id: KuleshovAlgorithms2000
  author:
    - family: Kuleshov
      given: Volodymyr
    - family: Precup
      given: Doina
  citation-key: KuleshovAlgorithms2000
  container-title: Journal of Machine Learning Research
  issued:
    - year: 2000
  language: en
  page: '32'
  title: Algorithms for the multi-armed bandit problem
  type: article-journal

- id: LakensPerforming2017
  accessed:
    - year: 2021
      month: 8
      day: 4
  author:
    - family: Lakens
      given: Daniel
  citation-key: LakensPerforming2017
  DOI: 10.31234/osf.io/9yegd
  issued:
    - year: 2017
      month: 1
      day: 15
  publisher: PsyArXiv
  title: Performing High-Powered Studies Efficiently With Sequential Analyses
  type: article
  URL: https://psyarxiv.com/9yegd/

- id: LoecherPerils2021
  accessed:
    - year: 2021
      month: 8
      day: 4
  author:
    - family: Loecher
      given: Markus
  citation-key: LoecherPerils2021
  container-title: Frontiers in Artificial Intelligence
  container-title-short: Front. Artif. Intell.
  DOI: 10.3389/frai.2021.715690
  ISSN: 2624-8212
  issued:
    - year: 2021
      month: 7
      day: 9
  page: '715690'
  PMCID: PMC8299077
  PMID: '34308342'
  title: >-
    The Perils of Misspecified Priors and Optional Stopping in Multi-Armed
    Bandits
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8299077/
  volume: '4'

- id: PressBandit2009
  accessed:
    - year: 2021
      month: 8
      day: 4
  author:
    - family: Press
      given: William H.
  citation-key: PressBandit2009
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0912378106
  ISSN: 0027-8424, 1091-6490
  issue: '52'
  issued:
    - year: 2009
      month: 12
      day: 29
  language: en
  page: 22387-22392
  PMID: '20018711'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: >-
    Bandit solutions provide unified ethical models for randomized clinical
    trials and comparative effectiveness research
  type: article-journal
  volume: '106'

- id: VillarMultiarmed2015
  accessed:
    - year: 2021
      month: 8
      day: 4
  author:
    - family: Villar
      given: Sofía S.
    - family: Bowden
      given: Jack
    - family: Wason
      given: James
  citation-key: VillarMultiarmed2015
  container-title: >-
    Statistical science : a review journal of the Institute of Mathematical
    Statistics
  container-title-short: Stat Sci
  DOI: 10.1214/14-STS504
  ISSN: 0883-4237
  issue: '2'
  issued:
    - year: 2015
  page: 199-215
  PMCID: PMC4856206
  PMID: '27158186'
  title: >-
    Multi-armed Bandit Models for the Optimal Design of Clinical Trials:
    Benefits and Challenges
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4856206/
  volume: '30'
...
